.custom-banner{
	border-radius: 5px;
	width: 100%;
	background-size: 100%;
	padding: 10px;
	;
}

.custom-banner .shop-btn{
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	background-color: #b80000;
	color: white;
	transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
}
.custom-banner .shop-btn:hover{
	background-color: #CE0000;
	color: white;
	text-decoration: none;
	transition-duration: 0.1s;
}